uuid: e0a75f49-9861-4549-a3d3-8044f2cdd306
langcode: ru
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Product
type: product_
description: 'Product type of node '
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
